#wa-compimage-llgwh5a731ihnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgyee5u6x72vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5a7e4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5a7e4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5a7e50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh12q5s722u1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12q5s722u1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12q5s722u1s>.wa-container-vspacer {height:0px;}
#wa-container-llh12q5u722zg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12q5u722zg8>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12q5u722zg8>.wa-container-vspacer {height:0px;}
#wa-container-llh12q5w722pf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12q5w722pf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12q5w722pf4>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5a73kekeo {margin:0px 0px;}
#wa-row-llgwh5a73kekeo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kekpc {margin:0px 0px;}
#wa-row-llgwh5a73kekpc>div {padding: 0px 0px;}
#wa-row-llgwh5a73kekuo {margin:0px 0px;}
#wa-row-llgwh5a73kekuo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kellc {margin:0px 0px;}
#wa-row-llgwh5a73kellc>div {padding: 0px 0px;}
#wa-row-llgwh5a73kelqo {margin:0px 0px;}
#wa-row-llgwh5a73kelqo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kem1c {margin:0px 0px;}
#wa-row-llgwh5a73kem1c>div {padding: 0px 0px;}
#wa-row-llgwh5a73kems0 {margin:0px 0px;}
#wa-row-llgwh5a73kems0>div {padding: 0px 0px;}
#wa-row-llgwh5a73kenyo {margin:0px 0px;}
#wa-row-llgwh5a73kenyo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kolrc>.wa-item-rowspacer {height:50px;}
#wa-row-llgyee5u64txe8 {margin:0px 0px;}
#wa-row-llgyee5u64txe8>div {padding: 0px 0px;}
#wa-sub-container-llh12q5u722hpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12q5u722hpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12q5u722hpc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12q5u722ih4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12q5u722ih4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12q5u722ih4>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12q5u722n3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12q5u722n3s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12q5u722n3s>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12q5u722q6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12q5u722q6w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12q5u722q6w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgyee5u68tvww] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgyee5u68tvww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgyee5u68tvww] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgyee5u68tvww] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-brand, [id^=wa-compmenu-llgyee5u68tvww].navbar-nav li a, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgyee5u68tvww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgyee5u68tvww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgyee5u68tvww].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5a73kekeo {margin:0px 0px;}
#wa-row-llgwh5a73kekeo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kekpc {margin:0px 0px;}
#wa-row-llgwh5a73kekpc>div {padding: 0px 0px;}
#wa-row-llgwh5a73kekuo {margin:0px 0px;}
#wa-row-llgwh5a73kekuo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kellc {margin:0px 0px;}
#wa-row-llgwh5a73kellc>div {padding: 0px 0px;}
#wa-row-llgwh5a73kelqo {margin:0px 0px;}
#wa-row-llgwh5a73kelqo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kem1c {margin:0px 0px;}
#wa-row-llgwh5a73kem1c>div {padding: 0px 0px;}
#wa-row-llgwh5a73kems0 {margin:0px 0px;}
#wa-row-llgwh5a73kems0>div {padding: 0px 0px;}
#wa-row-llgwh5a73kenyo {margin:0px 0px;}
#wa-row-llgwh5a73kenyo>div {padding: 0px 0px;}
#wa-row-llgyee5u64txe8 {margin:0px 0px;}
#wa-row-llgyee5u64txe8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5a73kekeo {margin:0px 0px;}
#wa-row-llgwh5a73kekeo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kekpc {margin:0px 0px;}
#wa-row-llgwh5a73kekpc>div {padding: 0px 0px;}
#wa-row-llgwh5a73kekuo {margin:0px 0px;}
#wa-row-llgwh5a73kekuo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kellc {margin:0px 0px;}
#wa-row-llgwh5a73kellc>div {padding: 0px 0px;}
#wa-row-llgwh5a73kelqo {margin:0px 0px;}
#wa-row-llgwh5a73kelqo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kem1c {margin:0px 0px;}
#wa-row-llgwh5a73kem1c>div {padding: 0px 0px;}
#wa-row-llgwh5a73kems0 {margin:0px 0px;}
#wa-row-llgwh5a73kems0>div {padding: 0px 0px;}
#wa-row-llgwh5a73kenyo {margin:0px 0px;}
#wa-row-llgwh5a73kenyo>div {padding: 0px 0px;}
#wa-row-llgyee5u64txe8 {margin:0px 0px;}
#wa-row-llgyee5u64txe8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5a73kekeo {margin:0px 0px;}
#wa-row-llgwh5a73kekeo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kekpc {margin:0px 0px;}
#wa-row-llgwh5a73kekpc>div {padding: 0px 0px;}
#wa-row-llgwh5a73kekuo {margin:0px 0px;}
#wa-row-llgwh5a73kekuo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kellc {margin:0px 0px;}
#wa-row-llgwh5a73kellc>div {padding: 0px 0px;}
#wa-row-llgwh5a73kelqo {margin:0px 0px;}
#wa-row-llgwh5a73kelqo>div {padding: 0px 0px;}
#wa-row-llgwh5a73kem1c {margin:0px 0px;}
#wa-row-llgwh5a73kem1c>div {padding: 0px 0px;}
#wa-row-llgwh5a73kems0 {margin:0px 0px;}
#wa-row-llgwh5a73kems0>div {padding: 0px 0px;}
#wa-row-llgwh5a73kenyo {margin:0px 0px;}
#wa-row-llgwh5a73kenyo>div {padding: 0px 0px;}
#wa-row-llgyee5u64txe8 {margin:0px 0px;}
#wa-row-llgyee5u64txe8>div {padding: 0px 0px;}
}
